Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 15:59:15 -0500

Chat transcript

	

	Ayde Tue, 01/19/21 01:56:42 pm America/Denver
	
		Hello, would you like to talk about our services?

	Visitor 01:56:42 pm
	
		Yes

	Ayde 01:56:51 pm
	
		How may i help you today?

	Visitor 01:57:04 pm
	
		Do you support ~ 20kW 42U colocation plans?
	
		We are looking to build a GPU cluster and have someone host it.

	Ayde 01:57:20 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 01:58:11 pm
	
		Jason, [email-masked], 6095771126, full rack, ~20kW, none, email

	Ayde 01:58:24 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 01:58:30 pm
	
		no

	System 01:58:35 pm
	
		You rated our customer service as bad

	Ayde 01:58:35 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:58:43 pm
	
		You left the following comment: Did not answer my question

	System 01:58:46 pm
	
		You archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	2m 4s

Chat has been opened from website: https://www.colocationamerica.com/colocation/managed-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com